Bug 879656 - [abrt] gnome-shell-3.4.1-6.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.4.1-6.fc17: Process /usr/bin/gnome-shell was killed by s...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4996a77c2b995ef59aa07df0c18...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-23 15:26 UTC by Pavel Zhukov
Modified: 2013-08-01 07:25 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 07:24:57 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.84 KB, text/plain)
2012-11-23 15:26 UTC, Pavel Zhukov
no flags Details
File: environ (1.16 KB, text/plain)
2012-11-23 15:26 UTC, Pavel Zhukov
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-23 15:26 UTC, Pavel Zhukov
no flags Details
File: backtrace (34.73 KB, text/plain)
2012-11-23 15:26 UTC, Pavel Zhukov
no flags Details
File: cgroup (128 bytes, text/plain)
2012-11-23 15:26 UTC, Pavel Zhukov
no flags Details
File: smolt_data (2.80 KB, text/plain)
2012-11-23 15:26 UTC, Pavel Zhukov
no flags Details
File: executable (20 bytes, text/plain)
2012-11-23 15:26 UTC, Pavel Zhukov
no flags Details

Description Pavel Zhukov 2012-11-23 15:26:05 UTC
Description of problem:
Using ifconfig for eth0 

Version-Release number of selected component:
gnome-shell-3.4.1-6.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: shell_network_agent_cancel_get_secrets
kernel:         3.6.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (6 frames)
: #0 shell_network_agent_cancel_get_secrets at shell-network-agent.c:498
: #1 ?? at /lib64/libnm-glib.so.4
: #2 marshal_dbus_message_to_g_marshaller at dbus-gproxy.c:1734
: #7 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1787
: #8 dbus_g_proxy_manager_filter at dbus-gproxy.c:1354
: #16 meta_run at core/main.c:555

Comment 1 Pavel Zhukov 2012-11-23 15:26:10 UTC
Created attachment 650488 [details]
File: core_backtrace

Comment 2 Pavel Zhukov 2012-11-23 15:26:21 UTC
Created attachment 650489 [details]
File: environ

Comment 3 Pavel Zhukov 2012-11-23 15:26:27 UTC
Created attachment 650490 [details]
File: limits

Comment 4 Pavel Zhukov 2012-11-23 15:26:37 UTC
Created attachment 650491 [details]
File: backtrace

Comment 5 Pavel Zhukov 2012-11-23 15:26:43 UTC
Created attachment 650492 [details]
File: cgroup

Comment 6 Pavel Zhukov 2012-11-23 15:26:46 UTC
Created attachment 650493 [details]
File: smolt_data

Comment 7 Pavel Zhukov 2012-11-23 15:26:51 UTC
Created attachment 650494 [details]
File: executable

Comment 8 Fedora End Of Life 2013-07-04 02:04:51 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Fedora End Of Life 2013-08-01 07:25:04 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.